Page MenuHomePhabricator

[epic] ELK upgrade to 6.x (elasticsearch, kibana, logstash)
Closed, ResolvedPublic

Description

ElasticSearch 6.0 was released in November 2017 and that means we'll need to plan out the upgrade — for the search cluster and the logging clusters.

Related Objects

StatusSubtypeAssignedTask
ResolvedEBernhardson
ResolvedNone
ResolvedEBernhardson
DuplicateNone
ResolvedEBernhardson
DeclinedNone
DeclinedNone
ResolvedEBernhardson
ResolvedEBernhardson
ResolvedEBernhardson
Resolveddebt
ResolvedEBernhardson
ResolvedGehel
ResolvedEBernhardson
ResolvedEBernhardson
ResolvedEBernhardson
ResolvedEBernhardson
ResolvedGehel
ResolvedGehel
Resolveddcausse
Resolveddcausse
Resolved Mathew.onipe
Resolveddcausse
ResolvedEBernhardson
Resolveddcausse
ResolvedLegoktm
ResolvedNone
ResolvedEBernhardson
ResolvedTJones
ResolvedTJones
Resolveddcausse
Resolveddcausse
Resolveddcausse
Resolveddcausse
Resolveddcausse
Resolveddcausse
Resolveddcausse
Resolveddcausse
Resolveddcausse
Resolveddcausse
Resolveddcausse
Resolveddcausse
ResolvedEBernhardson
Resolveddcausse
DuplicateEBernhardson
ResolvedEBernhardson
Resolveddcausse
Declinedmmodell
Resolvedmmodell
ResolvedGehel
Resolveddcausse
Resolveddcausse
Resolvedhashar
ResolvedGehel
Resolveddebt
Resolveddcausse
ResolvedGehel
ResolvedGehel
Resolved Mathew.onipe
Resolveddebt
Resolveddebt
Resolveddebt
ResolvedGehel
ResolvedGehel
DeclinedNone

Event Timeline

debt triaged this task as Medium priority.Dec 19 2017, 6:38 PM
debt created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 19 2017, 6:38 PM
debt added a project: Epic.Dec 19 2017, 6:38 PM
debt moved this task from needs triage to Up Next on the Discovery-Search board.Jan 4 2018, 6:06 PM
TJones moved this task from Up Next to [epic] on the Discovery-Search board.Jan 29 2019, 6:49 PM
EBernhardson closed this task as Resolved.May 22 2020, 3:11 PM
EBernhardson claimed this task.

Search clusters were upgraded. After waiting long enough, logging pipelines are moving 5->7 skipping 6.